summaryrefslogtreecommitdiff
path: root/init.d/rc-enabled.in
diff options
context:
space:
mode:
Diffstat (limited to 'init.d/rc-enabled.in')
-rw-r--r--init.d/rc-enabled.in4
1 files changed, 2 insertions, 2 deletions
diff --git a/init.d/rc-enabled.in b/init.d/rc-enabled.in
index aff2a40..9ba73b0 100644
--- a/init.d/rc-enabled.in
+++ b/init.d/rc-enabled.in
@@ -33,7 +33,7 @@ start()
# Good to go!
"$svc" start && started="$started $svc"
- : $((retval += $?))
+ : $(( retval += $? ))
done
service_set_value started "$started"
eend $retval "Some local rc services failed to start"
@@ -46,7 +46,7 @@ stop()
local svc= retval=0
for svc in $(rcorder $(service_get_value started) 2>/dev/null | sort -r); do
"$svc" stop
- : $((retval += $?))
+ : $(( retval += $? ))
done
eend $retval "Some local rc services failed to stop"
return 0